/*
Theme Name: weltladen21
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*MainNavigation:*/
.av-main-nav-wrap {
    top: -12px;
}
.av-main-nav li {
    float: right;
}
.av_seperator_big_border .av-main-nav > li > a {
    text-align: right;
	line-height:2px;
}
#menu-item-32 > a {
    border-left-width: 0px !important;
}
#menu-item-29 a {
	line-height: 1.3em !important;
	padding-top: 11px !important;
}
.breakword h3 {
	word-break: break-word;
}
/*startseite:*/
.home #av-layout-grid-1 {
	margin-top:60px;
}

.homelogos, #top #wrap_all .av-flex-cells .no_margin.homelogos {
	height:180px !important;
}
.mhometext {
	background-color:#b9b8b8;
	padding:20px 5px;
}
.mhometext2 {
	border:1px solid #f9e7c9;
	padding:20px 5px;
}
.mr-3 {
	margin-right: 10px !important;
}


/*Schraegen:*/
#av_section_1 {
		background-size: content;
}
#av_section_1 .container {
		height: 360px !important;
}
.sec2groesser .container {
		height:100px !important;
}

.avia_transform .av-extra-border-element.border-extra-diagonal .av-extra-border-inner {
    top: 250px;
    right: 0;
    width: 110%;
    height: 100%;
    -webkit-transform-origin: right top;
    transform-origin: right top;
    -webkit-transform: rotate(2.65deg);
    transform: rotate(2.65deg);
    position: absolute;
}
.avia_transform .av-extra-border-element.border-extra-diagonal.border-extra-diagonal-inverse .av-extra-border-inner {
    -webkit-transform: rotate(-2.65deg);
    transform: rotate(-2.65deg);
    -webkit-transform-origin: left top;
    transform-origin: left top;
    right: auto;
    left: 0;
}
.logosbeide .flex_column_table {
	position: relative;
	top: 180px;
}
.wp-image-161 {
	left: -120px;
}    
/*anders drehen:*/
.drehenx {
   transform: skewX(-2.65deg);
}
/* drehen schraege:*/  
.drehen, .drehenp , .drehenp p, .drehenp ul {
	transform: skewY(-2.65deg);
}
.drehen p, .drehen h3, .drehen h4, .drehen ul, .drehen img, .drehen .avia-image-container-inner {
	transform: skewY(2.65deg);
}
.drehen p a {
	text-decoration: unset !important;
	text-transform: uppercase !important;
}
.produkte {
	opacity: 0.92 !important;
}
/*Text im Gruenen Katen Widget Kontakt Weltstation*/
#text-4 {
	text-align: center;
	padding: 10px 0 0px 0;
}
#text-4 .widgettitle {
	color: #757373 !important;
	font-size: 22px !important;
	text-transform: unset!important;
}
#text-4 .textwidget {
	color: #757373 !important;
}

/*Inhalt allgemein:*/
td {
	font-size: 16px;
}
.pl150 {
	padding-left:150px;
}
.listorange ol {
	color: #f49600 !important;
	font-weight: 700 !important;
	font-size:18px;
}

.entry-content-wrapper ul {
    list-style: square outside;
}
.downloads {
    background-color: #fff;
    padding: 15px;
    min-height: 190px;
}
/*Inhalt Akkordion:*/
.parkur .av_toggle_section:nth-child(1) .toggler {
	background: linear-gradient(45deg,#f39a00,#f2cd8e) !important;
	box-shadow: 10px 10px 15px silver;
	color: #fff;
	font-weight: 300;
}
.parkur .av_toggle_section:nth-child(2) .toggler {
	background: linear-gradient(45deg,#7a7877,#b9b8b8) !important;
	box-shadow: 10px 10px 15px silver;
	color: #fff;
	font-weight: 300;
}
.parkur .av_toggle_section:nth-child(3) .toggler {
	background: linear-gradient(45deg,#a4a545,#d2d85b) !important;
	box-shadow: 10px 10px 15px silver;
	color: #fff;
	font-weight: 300;
}  
.parkur .av_toggle_section:nth-child(4) .toggler {
	background: linear-gradient(45deg,#153871,#ced7e5) !important;
	box-shadow: 10px 10px 15px silver;
	color: #fff;
	font-weight: 300;
}  
.parkur .gallery .gallery-item {
    margin: 1px 1px 0 0;
    width: 150px !important;
    height: 150px !important;
    padding: 0;
}

#bananen .toggle_content {
	
}
#kaffee {
	
}
#kinder {
	
}
#plastik {

}
/*Inhalt Weltladen:*/
.weltl-1 .av-extra-border-element {
    z-index: 100;
}
.weltl-1 .av-extra-border-inner {
	border-top: 8px solid #f39a00;
}
.promodachverband img {
	margin-right:80px;
	top:-20px;
}
.promodachverband {
	padding: 10px 90px 18px 90px;
}
.weltladenbild {
	min-height:550px !important;
}
/*Blog eintraege rechts:*/
.av-magazine-title a {    
    color: #222 !important;
	font-size: 20px;
	line-height: 20px;
}
.av-magazine-thumbnail {
    width: 110px;
}   
.produkte .container {
	padding-left:180px;
}
.text-sep-cat, .text-sep {
	display: none;
}

.slide-meta, .termine .text-sep-date, .termine .date-container, .category-termine .text-sep-date, .category-termine .date-container, .av-magazine-time {
	display: none;
}
.meinblog .blog-meta {
	width:30% !important;
	margin: unset !important;
	float: left !important;
	height: 100%;
}
.meinblog .standard-content {
	width:69% !important;
}
.meinblog .small-preview {
    width:260px;
    height: auto;
    overflow: hidden;
    border-radius: 4px;
    float: left;
    margin: 6px 0 0 0;
    position: relative;
    text-align: center;
    line-height: 185px;
    position: relative;
    z-index: 4;
    display: block;
}
.meinblog  .entry-content-header, 
.meinblog  .entry-content-wrapper > * {
	max-width: 100% !important;
	margin-left: 0 !important;
}
.meinblog .entry-title, .meinblog .post-meta-infos {
	text-align: left !important;
}
.entry-title {
	font-weight: 300;
}
.meinblog  .entry-content-wrapper {
	float: left;
    text-align: justify;
    font-size: 1.15em;
    line-height: 1.7em;
    max-width: 800px;
    overflow: visible;
	
}
.meinblogsm .small-preview {
    width:100%;
    height: auto;
}
#top .fullsize .template-blog .blog-meta {
    
    width: unset;
    
}
.av-share-link {
	min-width:20px;
}
/*Zeitleiste*/

.zeitleiste .milestone_icon {
    display: block;
    height: 60px;
    width: 60px;
    line-height: 60px;
    font-size: 40px;
    text-align: center;
    border-radius: 100%;
    position: relative;
    overflow: hidden;
    z-index: 5;
    color: #fff;
    box-sizing: border-box;
}
/*Siegel*/
#top .avia-logo-element-container .slide-entry {
    padding: 10px 25px;
	display: flex;
	min-height: 252px;
	align-items: center;
}
.main_color .avia-content-slider .slide-image {
	background-color: transparent;
}
/*Tabelle Bildungsmaterial*/
.materialtabelle td {
	font-size:12px;
	line-height:15px;
}
/*Footer Berreich*/
#footer.container_wrap {
    border-top-width: 8px;
	border-color: #f39a00 !important;
}
	

/*----------------------------------------
// CSS -  Magazine Thumbnail size Aktionen und Termine Uebersicht 
//--------------------------------------*/

#top #aktionen .av-magazine-entry-small .av-magazine-thumbnail {    
    margin: 0 15px 15px 0;
    width: 300px;
    min-height: 100px;
}

#top #aktionen .av-magazine-entry-small .av-magazine-thumbnail img {
    width: 300px;
    
}

/* Thumbnail width in mobile */
@media only screen and (max-width: 768px) {
	#top #aktionen .av-magazine-entry-small .av-magazine-thumbnail {    
		margin: 0 10px 10px 0;
		width: 75px;
		min-height: 50px;
	}

	#top #aktionen .av-magazine-entry-small .av-magazine-thumbnail img {
		width: 75px;
		max-height: 50px;
	}
}

	
/*----------------------------------------
// CSS -  Mobile
//--------------------------------------*/
@media only screen and (min-width: 2100px) {
	 #av_section_1 {
		background-size: cover;
	}
	 #av_section_1 .container {
		height: 490px !important;
	}
}
@media only screen and (min-width: 1350px) {
	 #av_section_1 .container {
		height: 430px !important;
	}
	
}
@media only screen and (max-width: 1450px) {
	 .home #av-layout-grid-1{
		display:none;
	}
	.home #av-layout-grid-2.av-desktop-hide{
		display: inline-flex !important;
	}
	.home #av-layout-grid-2 {
		padding-top:60px;
	}
	.produkte {
		width:50% !important;
	}
}
@media only screen and (max-width: 989px) {
	.home #av-layout-grid-2 {
		padding-top:30px;
	}
	.av-main-nav-wrap {
		top: 10px;
	}.av_seperator_big_border .av-main-nav > li > a {
		text-align: left;
	}
	.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a {
		color: #757373;
	}
	#av_section_1 .container {
		height: 320px !important;
	}
	.sec2groesser .container {
		height:100px !important;
	}
	.wp-image-161 {
		left: -20px;
	}
	.wp-image-373 {
		width: 210px !important;
	}
	#top .avia-logo-element-container .slide-entry {
		min-height: 202px;
	}
	.breit990 {
		width:100% !important;
	}
	.produkte {
		width:80% !important;
	}
	.meinblog .standard-content {
		padding-left:15px !important;
	}
}
@media only screen and (max-width: 767px) {
	#av_section_1 .container {
		height: 220px !important;
	}
	.home #av-layout-grid-2.av-desktop-hide{
		display: none !important;
	}
	.wp-image-161 {
		left: 20px;
	}
	#top .avia-logo-element-container .slide-entry {
		min-height: 110px;
	}
	.produkte {
		width:100% !important;
	}
}